import { useNavigate } from '@/router'
import { useEffect } from 'react'

const SelectTeam = () => {
  const nav = useNavigate()

  useEffect(() => {
    nav('/')
  }, [])
}

export default SelectTeam
